×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Mar 2003
    Posts
    1

    PJAE 1.0 compatability with FFJ 4ME

    I pre-intalled Forte for Java 4, afterward, I intalled PJAE, but the emulator for nokia 7650 could not be loaded & run.
    why?

  2. #2
    Registered User
    Join Date
    Mar 2003
    Posts
    5

    RE: PJAE 1.0 compatability with FFJ 4ME

    Personal Java does not run on the 7650. Try the 9210 emulator instead.

  3. #3
    Registered User
    Join Date
    Mar 2003
    Posts
    5

    RE: PJAE 1.0 compatability with FFJ 4ME

    Personal Java does not run on the 7650. Try the 9210 emulator instead.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×